<form>
    <h1 class="char-name">Création de perso pour {{data.actor.name}}</h1>

    <span class="reset HDclickable " title="attention, irreversible !">ré-initialiser le personnage</span>
    <ol class=flexcol>
        <li>
            <h2>choix de la race</h2>
            <p>
                <span>race actuelle : {{data.actor.data.race.name}}</span>
            </p>
            <select name="race" class="race">
                {{#select actor.flags.HD.race}}
                <option value="none">--choix de race--</option>
                {{#each HDSRD.races}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
            </select>
            <p>{{data.actor.HD.race}}</p>
        </li>
        <li>
            <h2>choix de l'historique</h2>
            <select class="historique">
                {{#select actor.flags.HD.historique}}
                <option value="none">--choix d'historique--</option>
                {{#each HDSRD.historiques}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
            </select>
        </li>

    </ol>
</form>